/*
Theme Name: ColorMag Child
Theme URI: http://themegrill.com/themes/colormag/
Author: Michael Palmer
Author URI: http://comtrainusa.com
Description: Based on 1.1.4 Colormag theme with Comtrain Changes.
Version: 1.0
Template: colormag-pro
License: GNU General Public License, version 3 (GPLv3)
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
Tags: one-column, two-columns, right-sidebar, left-sidebar, flexible-header, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, post-formats, footer-widgets, blog, e-commerce, news
Text Domain: colormag-child

*/

/* Print Styles */
@media print {
 body { background:white; color:black; margin:0; }
 #header-text-nav-container { display: none; }
 blockquote, table, pre { page-break-inside:avoid; }
 #header { display: none; }
 #primary { margin-left:0; 
     float:none; 
     width:auto; }
 #secondary { display: none; }
 .footer-widgets-wrapper { display: none; }
}

.realed-links a {
    color: #e86319;
}
